{
   "entries":
   [
    {
         "id" : "minstrel_trinket_one",
         "buffs" : 
         [
            "minstrel_Restoration",
			"minstrel_TRINKET_CRIT"
         ],
         "hero_class_requirements":
         [
            "minstrel"
         ],
         "rarity" : "rare",
         "price" : 30000,
         "limit" : 1,
         "origin_dungeon" : ""
    },    
	{
         "id" : "minstrel_trinket_two",
         "buffs" : 
         [
            "minstrel_TRIstressheal",
			"minstrel_TRI_STRESRP",
			"minstrel_TRI_STUNRES",
			"minstrel_Anti_Heal",
			"BTT_minstrel_Phoenix"
         ],
         "hero_class_requirements":
         [
            "minstrel"
         ],
		 "set_id" : "minstrel_trinket_set1",
         "rarity" : "crimson_court",
         "price" : 50000,
         "limit" : 1,
         "origin_dungeon" : "",
		 "was_hit_additional_effects":
         [
			"minstrel_Phoenix_Heal"
         ]
    },
	{
         "id" : "minstrel_trinket_three",
         "buffs" : 
         [	
			"minstrel_TRI_DMGLmelee",
			"minstrel_TRI_DMGHmelee",
			"minstrel_TRI_BCall"
         ],
         "hero_class_requirements":
         [
            "minstrel"
         ],
         "rarity" : "very_rare",
         "price" : 30000,
         "limit" : 1,
         "origin_dungeon" : "",
		 "was_hit_additional_effects":
         [
			"minstrel_stealth1"
         ]
    },
	{
         "id" : "minstrel_trinket_four",
         "buffs" : 
         [
            "minstrel_TRItwo_BC"
         ],
         "hero_class_requirements":
         [
            "minstrel"
         ],
         "rarity" : "very_rare",
         "price" : 40000,
         "limit" : 1,
         "origin_dungeon" : "",
		 "attack_skill_additional_effects":
		 [
		     "minstrel_TRIhit_Blight",
			 "minstrel_beast_Heal"
		 ]
    },
    {
         "id" : "minstrel_trinket_five",
         "buffs" : 
         [
           
         ],
         "hero_class_requirements":
         [
            "minstrel"
         ],
         "rarity" : "very_rare",
         "price" : 30000,
         "limit" : 1,
         "origin_dungeon" : "",
		 "was_hit_additional_effects":
         [
			"MS_TRIhit_Stress"
         ],
		 "friendly_skill_additional_effects":
		 [
		     "minstrel_TRI_turnadd",
			 "TT_minstrel_TRI_turnadd"
		 ]
      },
	  {
         "id" : "minstrel_trinket_seven",
         "buffs" : 
         [
            "minstrel_TRI_DEF",
			"minstrel_TRI_PROT"
         ],
         "hero_class_requirements":
         [
            "minstrel"
         ],
		 "set_id" : "minstrel_trinket_set1",
         "rarity" : "crimson_court",
         "price" : 50000,
         "limit" : 1,
         "origin_dungeon" : "",
		 "was_hit_additional_effects":
         [
			"minstrel_stealth1"
         ]
    }
   ]
}
